Looking to hire Laravel developers? Try LaraJobs

laravel-eloquent-spreadsheets maintained by rhincodon

Description
Sync Eloquent models with google spreadsheets
Last update
2017/04/11 11:31 (dev-master)
License
Downloads
22
dev-master

Last update
2017/04/11 11:31
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0|~5.4.0
  • illuminate/bus ~5.3.0|~5.4.0
  • illuminate/console ~5.3.0|~5.4.0
  • illuminate/contracts ~5.3.0|~5.4.0
  • illuminate/queue ~5.3.0|~5.4.0
  • google/apiclient ^2.1
  • google/apiclient-services ^0.11.0
0.1.5

Last update
2017/04/11 11:31
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0|~5.4.0
  • illuminate/bus ~5.3.0|~5.4.0
  • illuminate/console ~5.3.0|~5.4.0
  • illuminate/contracts ~5.3.0|~5.4.0
  • illuminate/queue ~5.3.0|~5.4.0
  • google/apiclient ^2.1
  • google/apiclient-services ^0.11.0
dev-develop

Last update
2017/04/11 11:31
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0|~5.4.0
  • illuminate/bus ~5.3.0|~5.4.0
  • illuminate/console ~5.3.0|~5.4.0
  • illuminate/contracts ~5.3.0|~5.4.0
  • illuminate/queue ~5.3.0|~5.4.0
  • google/apiclient ^2.1
  • google/apiclient-services ^0.11.0
dev-analysis-8m1B0D

Last update
2017/01/11 16:25
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
0.1.4

Last update
2017/01/11 16:24
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
dev-analysis-8QP4bp

Last update
2017/01/11 15:33
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
0.1.3

Last update
2017/01/11 15:32
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
dev-analysis-8LBRDm

Last update
2017/01/10 14:22
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
0.1.2

Last update
2017/01/10 14:22
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
dev-analysis-Xl0EgV

Last update
2017/01/10 13:11
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
0.1.1

Last update
2017/01/10 13:08
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
0.1.0

Last update
2016/11/26 13:01
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0
0.0.1

Last update
2016/11/20 17:13
License
Require
  • php ^7.0
  • illuminate/support ~5.3.0
  • illuminate/bus ~5.3.0
  • illuminate/console ~5.3.0
  • illuminate/contracts ~5.3.0
  • illuminate/queue ~5.3.0
  • google/apiclient ^2.0
  • google/apiclient-services ^0.8.0

Comments
comments powered by Disqus